@charset "utf-8";

/*
	Reset
	--------------------------------------------------
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strong, sub, sup, var,
b, u, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

blockquote, q {quotes: none;}

blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
	content: none;
}

/* --- Main --- */

html {
	font-size: 100%;
	-webkit-tap-highlight-color: transparent; /* Remove iOS tap highlight colour to prevent entire container being highlighted: http://goo.gl/jJSYT */
	-webkit-text-size-adjust: 100%; /* Remove iOS text size adjust without disabling user zoom: http://goo.gl/Fx2e6 */
	-ms-text-size-adjust: 100%; /* And the same for Windows Phone. */
}

body {line-height: 1.2;}

img {
	-ms-interpolation-mode: bicubic; /* Allow high quality bicubic image resampling for <img /> elements. Improves readability when scaled in IE7: http://goo.gl/ba8fX */
	/*max-width: 100%;*/
	vertical-align: middle;
	font-style: italic; /* Text styles for missing images: http://goo.gl/ISfUt */
}

/* --- Typography --- */

b, strong {font-weight: bold;}

address {font-style: normal;}

u, ins {text-decoration: none;}

del, s {text-decoration: line-through;}

pre, code, samp, kbd {font-family: monospace;}

dfn {font-style: italic;}

abbr[title] {border-bottom: 1px dotted;}

pre {
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word;
}

/* --- HTML5 Elements --- */

/* HTML5 display-role reset for older browsers. */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

/* Corrects inline-block display not defined in IE6/7/8/9 & FF3. */
audio, canvas, video {
	display: inline-block;
	*display: inline;
	*zoom: 1;
}

/* --- Forms --- */

label {cursor: pointer;}

button, input,
select, textarea {
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
	*vertical-align: middle;
}

button, input {line-height: normal;}

/* Fixes extra spacing around <input /> and <button /> elements in FF. */
input::-moz-focus-inner,
button::-moz-focus-inner {
	padding: 0;
	border: 0;
}

textarea {
	overflow: auto; /* Removes automatic scrollbars in IE: http://goo.gl/j583h */
	vertical-align: top; /* Improves readability and alignment in all browsers. */
}

button, input[type="button"],
input[type="submit"], input[type="reset"] {
	cursor: pointer;
	-webkit-appearance: button; /* Fixes inability to style clickable <input /> types in iOS. */
}

input[type="search"] {
	-webkit-appearance: textfield; /* Addresses appearance set to searchfield in S5, Chrome. */
	/* Addresses box sizing set to border-box in S5, Chrome (include -moz to future-proof). */
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}

/* Corrects inner padding displayed oddly in S5, Chrome on OS X. */
input[type="search"]::-webkit-search-decoration {-webkit-appearance: none;}

input:focus, select:focus,
textarea:focus {
	outline: 0;
}

/* --- Tables --- */

table {
	border-collapse: collapse;
	border-spacing: 0;
}

th {
	text-align: left;
}

/* --- Lists --- */

ul, ol {
	margin-left: 20px;
}

nav ul, nav ol {
	list-style: none;
	list-style-image: none;
}


/*
	Grids
	--------------------------------------------------
	Software License Agreement (BSD License)
	
	Copyright (c) 2009, Nicole Sullivan.
	All rights reserved.
*/

.line, .last-unit {
	overflow: hidden;
	*overflow: visible;
	*zoom: 1;
}

.unit {float: left;}

.unit-right {float: right;}

.size-1of1 {float: none;}
.size-1of2 {width: 50%;}
.size-1of3 {width: 33.33333%;}
.size-2of3 {width: 66.66666%;}
.size-1of4 {width: 25%;}
.size-3of4 {width: 75%;}
.size-1of5 {width: 20%;}
.size-2of5 {width: 40%;}
.size-3of5 {width: 60%;}
.size-4of5 {width: 80%;}
.size-1of6 {width: 16.656%;}
.size-5of6 {width: 83.33333%;}

.last-unit {
	float: none;
	width: auto;
	_position: relative;
	_left: -3px;
	_margin-right: -3px;
}

/* --- Grid Media Queries --- */

/*@media (max-width: 767px) {
	.unit {
		float: none !important;
		width: auto !important;
	}
}*/


/*
	Modules
	--------------------------------------------------
*/

/* --- Media Blocks --- */

/* This should ALWAYS be used to wrap any "media block" elements in. */
.media:before,
.media:after {
	content: "";
	display: table;
}
.media:after {clear: both;}

.media {zoom: 1;} /* hasLayout for IE6 + 7 */

.m-unit-main {
	vertical-align: top;
	display: table-cell;
	width: 10000px;
	/* Help out IE6 + 7 */
	*display: block;
	*width: auto;
	zoom: 1;
}

.m-unit-1 {
	float: left;
	margin-right: 1em;
}

.m-unit-2 {
	float: right;
	margin-left: 1em;
}

/* --- Inline Navs --- */

.nav-items {
	letter-spacing: -0.31em; /* Webkit: Collapse white-space between units */
	*letter-spacing: normal; /* Reset IE < 8 */
	word-spacing: -0.43em; /* IE < 8 & Gecko: Collapse white-space between units */
}

.n-unit {
	letter-spacing: normal;
	word-spacing: normal;
	display: inline-block;
	/* Fake inline-block for IE < 8 */
	*display: inline;
	zoom: 1;
}


/*
	Useful Classes
	--------------------------------------------------
*/

.fr {float: right;}
.fl {float: left;}

.tar {text-align: right;}
.tac {text-align: center;}
.tal {text-align: left;}

.vat {vertical-align: top;}
.vam {vertical-align: middle;}
.vab {vertical-align: bottom;}

.invisible {visibility: hidden;}

/* Useful for user-added HTML that's displayed after initial page load using JS. */
.hide {display: none;}

/* "Screen-reader friendly" hidden content: http://goo.gl/4rNda */
.srf-hide {
	position: absolute;
	left: -10000px;
	top: auto;
	width: 1px;
	height: 1px;
	overflow: hidden;
}

/* Clearfix. */
.cf:before,
.cf:after {
	content: "";
	display: table;
}
.cf:after {clear: both;}

.cf {zoom: 1;} /* hasLayout for IE6 + 7 */


/*
	Media Queries
	--------------------------------------------------
*/

/* --- Tablets --- */

@media (max-width: 1020px) {
	
}

/* --- Phones --- */

@media (max-width: 480px) {
	
}

/* --- Pagination - List Page --- */

.pagination-nav,
.pagination-results {
	display: inline-block;
	*display: inline;
	*zoom: 1;
}

.pager {
	margin-left: 0;
}

.n-unit.previous, .n-unit.next {
	margin: 0 10px;
}

.pagination-nav-page-number {
	padding: 0 5px;
}